Subject: Re: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Aliz Montufar <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 24 Aug 2019 09:04:24 -0500

Hi Ayushi,

   hope everything is well,  I recived a mail from you about my application
to colaborate with you. I sed a whatsapp please save my number , I´m
available for both days if you free, we can made the call .

Let me know , when you be available .

Kind regards,

El sáb., 24 de agosto de 2019 5:25 a. m., LiveSalesman <
[email-masked]> escribió:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear ALITZEL MONTUFAR SOTELO,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=JwyDzIEaS2EwqF0oUL9UWDduBhgOLlll-5BDFT8d9oqY2o4psDMcHk0Mse1DCQRFMn8mC7w06llgr9K6ckN8JTUhvP_ueSXH5xU43otKx-_n6BJk60cJH38V81wU-CG6v4_i70r25OF2ks5YtmRVVX8_DpAyko0ulMoBoh2KlZIw_euvxsT-2oxoERdy7j_pKB0tGvubDg>
> <https://m.indeedemail.com/report-email-hidden?info=JwyDzIEaS2EwqF0oUL9UWDduBhgOLlll-5BDFT8d9oqY2o4psDMcHk0Mse1DCQRFMn8mC7w06llgr9K6ckN8JTUhvP_ueSXH5xU43otKx-_n6BJk60cJH38V81wU-CG6v4_i70r25OF2ks5YtmRVVX8_DpAyko0ulMoBoh2KlZIw_euvxsT-2oxoERdy7j_pKB0tGvubDg>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=7CKmVfESNVfnCMkF2srfMYaXlvRn6NLk2IfLW3pr308D4CWQPjzwkxyvyHJdUDnvI_GXdDJkFjhXc_UbzxT95rAZsnpw1oXgiYj3BuwAIR2VukdosgLmRofJq7t1xGNbFotnRSnNel-Zjy5CZXA3p0lbSqz16-YBKLZLgmIZnyOmRcSSQ6im2lq-E15j7vQSFUUCVi1TvwdeIFbczqPHR0k-2Q>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.